Subject: Ecuador's Rainforest Butterflies (fwd)

From: "Henry M. Brodkin" <[email-masked]>
Date: Wed, 15 Feb 1995 17:56:02 -0800

I am forwarding this from the Earthwatch mail list.  I have been on
Earthwtch expeditions.  They are mind blowers!

--------------------------------------------------------------------------
        Hank Brodkin <[email-masked]> Marina Del Rey, CA
                        33.58'24"N 118.27'39"W
 finger <[email-masked]> for information about the Calbird-L Mail List

---------- Forwarded message ----------
Date: Wed, 15 Feb 1995 19:28:26 -0500
From: Durrell Kapan <[email-masked]>
To: [email-masked]
Subject: Ecuador's Rainforest Butterflies

<><><><><><><><><><><><><><><><><><><><><><><><><><>

Earthwatch Project to study Butterfly Evolution and
                Ecology in W. Ecuador

<><><><><><><><><><><><><><><><><><><><><><><><><><>

This note is to announce a new Earthwatch Project,
"Ecuador's Rainforest Butterflies," introduced in
the January/February issue of Earthwatch Magazine.

Earthwatch volunteers will investigate the forces
of evolution that shape wing color patterns in
several species of slow flying tropical _Heliconius_
or long-winged butterflies.  These butterflies are
reknown for their intricate and breathtakingly
beautiful wing color patterns which serve as warning
signals to their predators:  "Stop, don't eat me
I taste bad!"

To avoid confusing predators almost all of these
butterflies have only one color pattern "stop sign"
to advertise their unpalatability.  Furthermore,
many long-winged butterflies share warning-color
patterns with each other in a relationship know
as Muellerian mimicry.  to advertise their
unpalatability.  Furthermore, many long-winged
butterflies share warning-color patterns.

In the lush rainforests of W. Ecuador, one species,
_H._ _cydno_ disobeys the basic rule of single color
and pattern "stop-signs" in a local population, and
displays up to four color-pattern combinations.

Earthwatch volunteers will join the fourth year of
this study to puzzle out the explanation for the
unusual diversity that _H._ _cydno_ displays by
assisting in a series of release experiments designed
to directly measure the forces of natural selection
against rare color patterns and by catching and
releasing members of the entire _Heliconiinae_
butterfly subfamily to collect basic data on their
larval host plants, adult feeding plants and other
natural history details.

Prospective Earthwatch participants will choose one
of five different rainforest sites in W. Ecuador.
Teams run from the first of June through August 1995
and are approximately two weeks each in duration.
For further project details see the January/February
issue of Earthwatch magazine or feel free to email,
fax or write me at the address in the footer of this
message.  I will be traveling this spring but I will
make every effort to respond to your inquiries in a
timely manner (please include your telephone number).

For more details or to sign up for this trip contact
Alex Mas at Earthwatch:

Alex Mas
Expedition Coordinator
Earthwatch
680 Mt. Auburn St.
Box 409
Watertown, Massachusetts   02172
[email-masked] (internet)
(617)926-8532 (fax)
(617)926-8200 (voice)

Durrell D. Kapan, Principal Investigator
"Ecuador's Rainforest Butterflies"

  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  **Durrell D. Kapan                           ..         ..
  **The Ecology Group                         .    .( ).    .
  **Department of Zoology                      .    .|.    .
  **University of British Columbia               ....|....
  **Vancouver, B.C. Canada V6T 1Z4              .   .|.   .
  **email: [email-masked]                      ..  |  ..
  **fax:   (604)822-2416
  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++